pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/24575 (audio/xmms configure is not compatible with pkgsrc)

Synopsis: audio/xmms configure is not compatible with pkgsrc

Responsible-Changed-From-To: jlam->pkg-manager
Responsible-Changed-When: Sun, 21 Mar 2010 16:16:57 +0000
Back to role account, jlam lost his commit bit.

Home | Main Index | Thread Index | Old Index